Security
Get identity
GET /v1/whoami · SDK getIdentity · CLI deployments auth login, deployments whoami
GET
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
IdentityResponse
application/json- response
authentication*stringValue in
"api-credential""tenant-jwt"capabilities*array<>environmentId?stringMatch
^[0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{26}$environmentIds*array<>id*stringorganizationId?stringMatch
^[0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{26}$organizationIds*array<>organizationRole?stringValue in
"admin""billing""member""owner""viewer"platformRole?"administrator"Value in
"administrator"projectId?stringMatch
^[0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{26}$projectIds*array<>workspaceId?stringMatch
^[0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{26}$curl -X GET "https://example.com/v1/whoami"{ "authentication": "api-credential", "capabilities": [ "string" ], "environmentId": "string", "environmentIds": [ "string" ], "id": "string", "organizationId": "string", "organizationIds": [ "string" ], "organizationRole": "admin", "platformRole": "administrator", "projectId": "string", "projectIds": [ "string" ], "workspaceId": "string"}